• 0
Sign in to follow this  
Followers 0

PL Error Message

Question

Posted · Report post

Would someone please help me trouble shoot this error message. I'm assuming it is related to recent "upgrades" to the PL product line...

 

Warning: array_merge() [function.array-merge]: Argument #2 is not an array in /home/username/public_html/wp-content/plugins/pagelines-action-map/pagelines-action-map.php on line 61

 

Any help appreciated!

Share this post


Link to post
Share on other sites

5 answers to this question

  • 0

Posted · Report post

Hi,

 

Just shortly before the hacking on July 23rd, Action Map stopped working due to something pushed by a 3rd party source. I think it may have been something from Wordpress.... not sure.  Our developers were going to focus on that, then, the hacking took complete control over everyone's lives for almost this entire time. 

 

It's on their list, I assure you.  However, with all the work they're doing on the backend to fix and restore things, I cannot give an ETA.  It will be fixed, and I will post info about that as soon as I get word.

 

Hooker and other plugins and sections are in the same situation.

Share this post


Link to post
Share on other sites
  • 0

Posted · Report post

OK so it's a known issue. I'm guessing this will be addressed via a service release at some point. Thanks.

 

 

Hi,

 

Just shortly before the hacking on July 23rd, Action Map stopped working due to something pushed by a 3rd party source. I think it may have been something from Wordpress.... not sure.  Our developers were going to focus on that, then, the hacking took complete control over everyone's lives for almost this entire time. 

 

It's on their list, I assure you.  However, with all the work they're doing on the backend to fix and restore things, I cannot give an ETA.  It will be fixed, and I will post info about that as soon as I get word.

 

Hooker and other plugins and sections are in the same situation.

Share this post


Link to post
Share on other sites
  • 0

Posted · Report post

Its on their priority list.

Share this post


Link to post
Share on other sites
  • 0

Posted · Report post

I see that this issue persists. I saw a post from simon that said something to the effect of, "I'll get to it when I have time." 

 

I still have this error message at the top of my site. I'd like Simon to either find the time to fix it or tell us how to disable that feature. 

 

EDIT: NOTE that I posted my support request 11 days ago.

 

Thanks. 

Share this post


Link to post
Share on other sites
  • 0

Posted · Report post

Simon has this on his priority list.  As he hasn't reported this issue as fixed, I'll presume he hasn't reached that priority yet. He has very many to deal with, unfortunately. He may not tell me or my colleagues and just include the fix in an upgrade.  If this is a fix for Framework, there is no expectation of fixes for that until possibly the next WP upgrade or, if a security bug requires one.

Share this post


Link to post
Share on other sites

Create an account or sign in to comment

You need to be a member in order to leave a comment

Create an account

Sign up for a new account in our community. It's easy!


Register a new account

Sign in

Already have an account? Sign in here.


Sign In Now
Sign in to follow this  
Followers 0